
.productos {
position: relative;
clear: both;
font-family: Arial, Verdana, Helvetica, sans-serif;
padding: 50px 0 0 50px;
margin: 0;
width: 850px;

}

.malla {
clear: both;
position: relative;	
float: left;
width:750px;
padding: 15px 0 0 50px;
margin: 0;
}

.mas_fotos {
clear: both;
position: relative;	
float: left;
width:750px;
padding: 3px 0 0 50px;
margin: 0;
}

.fotos2, .fotos3 {
position: relative;
float: left;
}

.fotos2 img, .fotos3 img {
padding: 0;
border: 1px solid #793e88;
}


.descripcion {
position: relative;
color: #333333;
font-size: 14px;
line-height: 18px;
margin-left: 250px;
padding-left: 10px;
padding-right: 50px;
}

.descripcion1 {
position: relative;
color: #333333;
font-size: 14px;
line-height: 18px;
margin-left: 170px;
padding-left: 10px;
padding-right: 50px;
}

.descripcion3 {
position: relative;
color: #333333;
font-size: 14px;
line-height: 18px;
margin-left: 350px;
padding-left: 10px;
padding-right: 50px;
}

.colores {
clear: both;
position: relative;
padding-top: 50px;
padding-bottom: 25px;
color: #333333;
font-size: 14px;
line-height: 18px;
width: 800px;
}

h4 {
color: #993399;
font-weight: bold;
font-size: 16px;
line-height: 20px;
}


em {     
font-style: italic;
font-size: 14px;
line-height: 18px;
font-weight: bold;
}

.indice {
position: relative;
float:left;
padding: 0 0  50px 200px;
width: 600px;
text-align: center;
font-size: 14px;
line-height: 16px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #000066;
}



.indice ul li{
list-style-type: none;
float: left;
padding: 10px 10px 0 10px;
}

.indice ul li a{
text-decoration: none;
font-weight: bold;
color: #CC3F9C;
padding: 0;
margin: 0;
}

.indice ul li a:hover{
font-weight: bold;
color: #000066;
}

.indice ul li a img {
border: none;
}

#indicebajo {
padding: 50px 0  50px 200px;
width: 600px;
}

#flechaizq {
padding: 8px 0 0 0;
margin: 0;
}

#flechader {
padding: 8px 0 0 0;
margin: 0;
}

.foto_abajo {
position: relative;
clear: both;
}